- project-template:
    name: build
    check:
      jobs:
        - mock-build

- project-template:
    name: lint
    check:
      jobs:
        - rpm-rpminspect:
            dependencies:
              - mock-build
            voting: false

- project-template:
    name: noop
    check:
      jobs:
        - noop

- project-template:
    name: test
    check:
      jobs:
        - check-for-sti-tests:
            dependencies:
              - mock-build
        - check-for-tmt-tests:
            dependencies:
              - mock-build
        - rpm-sti-test:
            dependencies:
              - check-for-sti-tests
        - rpm-tmt-test:
            dependencies:
              - check-for-tmt-tests
